RubyGems Navigation menu

locomotive_cmd 0.0.2

The LocomotiveCMS binary tool

Gemfile
          gem 'locomotive_cmd', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install locomotive_cmd
  
  
  
  
  
  
  

Authors:

  • Yannick Schutz, Didier Lafforgue

Owners:

Total downloads 1,780

For this version 946

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - September 21, 2012 (9.5 KB)
  2. 0.0.1 - August 6, 2012 (9.5 KB)

Runtime Dependencies:

Development Dependencies: